---
# persistent volume
apiVersion: v1
kind: PersistentVolume
metadata:
  name: gitea-pv-local
  labels:
    type: local
spec:
  storageClassName: manual
  capacity:
    storage: 100Gi
  accessModes:
    - ReadWriteOnce
  hostPath:
    path: "/opt/data/T2/gitea/gitea"

